html, body, form, input, select, h1, h2, h3, h4, h5, h6 {
  margin:0;
  padding:0;
  }

body {
  background:url(../images/bodyBG.jpg) repeat-x;
  font-family:  Verdana, arial, Helvetica, Sans-serif;
  font-size:15px;
  color:#333;
 }
 
img {border:0px none;}
.clear {clear:both;}

input {vertical-align:middle;}
.lAlign {float:left;}
.cAlign {text-align:center;}
.vMiddle {vertical-align:middle;}
.vTop {vertical-align:top;}
.rAlign {float:right;}
.imgBdr {border:1px solid #be9e8b;}
.req {
  font-family:  Verdana, arial, Helvetica, Sans-serif;
  font-size:7pt;
  color:#ff0000;
}

 
h1 {
  font-size:24px;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-weight:normal;
  color: #ff3e7c;
}

h2 {
  font-size:22px;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-weight:normal;
  color: #ff3e7c;
}

.pink {
  color:#ff3e7c;
}

hr {
border: 0;
color: #FFA8C5;
background-color: #FFA8C5;
height: 1px;
width: 100%;
}


.leftArea h1 {
  color: #333333;
  display: block;
  font-family: Arial,Verdana,Helvetica,Sans-serif;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.8px;
  margin-top: 10px;
  text-align: center;
}

a {
 color:#ff3e7c; 
 text-decoration:none;
 }
  
a:hover {
 text-decoration:none;
 }
 
a.wedding {
  border-bottom: 1px dotted #ff3e7c;
}

a.wedding:hover {
 text-decoration: none;
 border: none;
}

p {
  padding: 0;
  margin: 20px 0 10px 4px;
}

ul {
  margin: 8px 0;
  padding: 9px 0 0 31px;
}

li {
  list-style-image:url(../images/arrow.gif);
  margin-bottom:10px;
  padding: 0 0 0 9px;
}

ol {
  margin: 8px 0;
  padding: 11px 0 0 44px;
}

ol li {
  list-style-image: none;
}

#pageTopCrv {
  background:url(../images/page-top-crv.jpg) top left no-repeat;
  margin:0px auto;
  width:984px;
  padding-top:21px;
}

#pagebotCrv {
  background:url(../images/page-bot-crv.jpg) bottom left no-repeat;
  margin:0px auto;
  width:984px;
  padding-bottom:21px;
  margin-top:10px;
}

#page {
 background:#fff url(../images/page-bg.jpg) repeat-x;
 margin:0px auto;
 width:916px;
 border-width:0px 4px 0px 4px;
 border-style:solid;
 border-color:#e8eceb;
 padding:0 30px;
 }
 
.topArea {
  margin:0 auto;
}

.leftArea {
  float:left;
  width:350px;  
}

/*-------- Navigation -------- */

.leftNav ul {
  padding:25px 0 0 81px;
}

.leftNavPage ul {
  margin:0; 
  padding:0;
}

.leftNav li {
  display:block;
  background-color:#be9e8b;
  width:172px;
  height:38px;
  margin-bottom:14px;
  text-align:center;
  padding: 0;
  list-style-image: none;
  list-style-type: none;
}

.leftNav li a {
  display:block;
  font-size:17px;
  text-transform:uppercase;
  text-decoration:none;
  color:#000;
  padding:10px;
  letter-spacing:1px;
  font-family:Tahoma,Arial,Helvetica,sans-serif;


}

.leftNav li a:hover {
  color:#fff;
}

/*-------- End of Navigation -------- */

.contactUs {
  width:240px;
  padding:10px 0 28px 47px;
  text-align:center;
  font-size: 21px;
}

.contactUsPages {
  width:186px; 
  margin:0; 
  padding: 12px 0 0 0;
}
  
.contentColumn {
  float:left;
  width:495px;
  padding:0 0px 0 16px;
  margin: 0 93px 0 0;
}

.contentColumn h2, .contentColumn h1 {
  margin: 9px 0;
}

.sidebar {
  float:left;
  width:650px;
  width:212px;
  padding:13px 16px 0 65px;
  text-align: center;
  background: url('../images/separator.png') no-repeat left top;
}

.sidebar h2 {
  font-size: 20px;
}

.sidebar ul {
  margin: 14px 0;
  padding: 0 0 0 19px;
  text-align: left;
}

.sidebar li {
  display: inline;
  padding: 0 0 0 14px;
  background:url(../images/arrow.gif) no-repeat left 5px;
  margin: 0 10px 15px 0;
  list-style-type: none;
  float: left;
  width: 70px;
}
 
.contactForm {
  text-align: left;
  color: #000;
}

.contactForm h2 {
  text-align: center;
  margin: 30px 0 15px;;
}

.contactForm p {
  padding: 0;
  margin: 0 0 8px 0;
  font-size: 12px;
}

.contactForm input, textarea {
  margin: 4px 0 0 0;
  border: 1px solid #cccccc;
  background: #fdf7f9;
  width: 211px;
  height: 19px;
}


.gray {
  color: #666;
}

input.sendBtn {
  border: 1px solid #cccccc;
  background: #fdf7f9;
  width: 70px;
  height: 30px;
  float: right;
}

.QansBdr {
  border-bottom:1px solid #e0e0e0;
  padding-bottom:10px;
}

.answer {
  width: 15px;
  float: left;
  font-weight: bold;
}

.answerText {
  float: left;
  padding: 0 0 0 5px;
  width: 470px;
}

.Question {
  width: 15px;
  float: left;
  font-weight: bold;
  color:#d44374;
}

.QuestionText {
  float: left;
  padding: 0 0 0 5px;
  width: 470px;
  font-weight: bold;
}

.brideMessage {
  font-size: 14px;
}


/*-------- About Us Page -------- */

.rightArea {
  float: left;
  width: 522px;
  margin-left: 44px;
}

.navigation {
  padding:25px 0 0 0;
  float: left;
  width: 217px;
}

.pageContent {
  margin: 0 1px;
  padding: 25px 19px 0 25px;;
  background: #fff url('../images/page-content-bg.png') repeat-x left top;
}

.innerPage {
  float: left;
  width: 697px;
  padding: 22px 0 0 0;
}

.innerPageLeft {
  background: url('../images/inner-page-left.png') no-repeat left top;
  margin: 0 0 0 1px;
}

.innerPageRight {
  background: url('../images/inner-page-right.png') no-repeat right top;
}

.pageContactForm {
  float: right;
  width: 182px;
  margin: 0 0 20px 45px;
}
.pageContactForm h2 {
  margin: 30px 0 15px;;
}

.pageContactForm p {
  padding: 0;
  margin: 0 0 8px 0;
  font-size: 12px;
}

.pageContactForm input, textarea {
  margin: 4px 0 0 0;
  border: 1px solid #cccccc;
  background: #fdf7f9;
  width: 180px;
  height: 19px;
}

.pageContactForm input.sendBtn {
  border: 1px solid #cccccc;
  background: #fdf7f9;
  width: 70px;
  height: 30px;
  float: right;
}
/*-------- End of About Us Page -------- */


/*-------- Footer -------- */

.footer {
  color: #333333;
  font-weight: bold;
  margin: 10px 0;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
}

.footer a {
  color:#8a8c8f;
  margin:0px 5px;
  text-decoration: underline;
 }
 
.footer a:hover {
  text-decoration: none;
 }

/*-------- End of Footer -------- */

